当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 大大们帮忙阿。
帖子发表于 : 2009-10-22 2:52 
头像

注册: 2008-11-01 3:02
帖子: 51
地址: 水星
送出感谢: 0 次
接收感谢: 0 次
ati 2600装受限驱动。9.9的。网页卡的一刷一刷的。比幻灯片还卡。
不知道怎么高了。高手支招阿。
PS:本人纯菜鸟。


_________________
爱走.心碎.人憔悴...

喝不尽的杯中酒.斩不尽的心中愁...

问世间情为何物.只叫人伤碎心.痛彻骨...


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 大大们帮忙阿。
帖子发表于 : 2009-10-22 3:04 
头像

注册: 2009-04-11 12:17
帖子: 3049
送出感谢: 0 次
接收感谢: 0 次
viewtopic.php?f=42&t=189599&p=1309846#p1309846


_________________
wowoto>ubuntu8.04>ubuntu9.04>Archlinux>FreeBSD8.0>Archlinux & end here.


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 大大们帮忙阿。
帖子发表于 : 2009-10-22 22:07 
头像

注册: 2008-11-01 3:02
帖子: 51
地址: 水星
送出感谢: 0 次
接收感谢: 0 次
哈。原来是sudo sh *.run --buildpkg Ubuntu/intrepid
这步出了问题。改成sudo sh *.run --buildpkg Ubuntu/9.04就好了。


_________________
爱走.心碎.人憔悴...

喝不尽的杯中酒.斩不尽的心中愁...

问世间情为何物.只叫人伤碎心.痛彻骨...


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:YJlkj6aj2l6 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译